@font-face {
    font-family: 'Glypha';
    src: url('/media/font/glyphaltstd-light-webfont.eot');
    src: url('/media/font/glyphaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/font/glyphaltstd-light-webfont.woff') format('woff'),
         url('/media/font/glyphaltstd-light-webfont.ttf') format('truetype'),
         url('/media/font/glyphaltstd-light-webfont.svg#GlyphaLTStd45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{
	background:#97a7bb;
}
body{
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: white url(/media/image/header-ppat.png) left top repeat-x;
}
a,img,map,area{
	border:none;
	outline:none;
}


#non-footer,
#footer{
	margin:0 auto;
	width: 1192px;
}
#header{
	width: 100%;
	height: 240px;
	background: #97a7bb url(/media/image/header-bg.png) center top no-repeat;
}
#inner-header{
	margin:0 auto;
	width: 1152px;
	position:relative;
}
#inner-inner-header{
	margin:0 auto;
	width: 1152px;
	position:relative;
}
#header #logos{
	position:absolute;
	right:10px;
	top:0;
	background:white;
	padding: 5px;
	width: 196px;
}
#header #logos img{
	margin-left: 6px;
	margin-right: 6px;
}
#nav{
	width: 100%;
	height: 45px;
	clear:both;
}

#left{
	width: 182px;
	padding-left: 93px;
	margin-top: -209px;
	z-index: 1000;
	position:absolute;
	float:left;
}
#signup-box-1{
	background: #97a7bb;
	height: 171px;
	padding: 15px;
	z-index: 1001;
	opacity: 0.8;
}
#signup-box-2{
	background: #97a7bb;
	height: 109px;
	padding: 15px;
	z-index: 1001;
}
#middle{
	width: 620px;
	min-height: 400px;
	float:left;
	padding: 30px 20px;
	margin-left: 275px;
}
#right{
	width: 205px;
	position:absolute;
	right:0;
	top:0;
	margin-right: 10px;
	margin-top: 178px;
}
#right-top{
	background: #97a7bb;
	height: 58px;
}
#right-bottom{
	background: #97a7bb;
	height: 47px;
}

h1,p{
	width: 550px;
}

#middle p{
	line-height: 18px;
}
h1{
	font-size: 18px;
	font-weight: bold;
	color: #203959;
	padding-top:0;
	margin-top: 0;
	text-transform: uppercase;
}
p.quote{
	font-family: 'Glypha';
	color: #5a687b;
	font-size: 32px;
	width: 205px;
}

#middle img.float{
	float:right;
	margin-right: 70px;
	margin-left: 20px;
}

ul.archive{
	list-style:none;
	margin:0;
	padding:0;
	margin-top: -1.5em;
	margin-bottom: 0.5em;
}
ul.archive li{
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	line-height: 1.5em;
}
ul.archive a{
	text-decoration: none;
	color: #5a687b;
	font-size: 14px;
}
ul.archive li.active a{
	text-decoration: underline;
	color: #5a687b;
	font-size: 14px;
}
ul.navigation{
	list-style:none;
	margin:0;
	padding:0;
	margin-left: 295px;	
	padding-top: 13px;
}
ul.navigation li{
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	line-height: 1.6em;
	margin-right: 30px;
}
ul.navigation a{
	text-decoration: none;
	color: #203959;
	font-size: 18px;
	text-transform: uppercase;
}
ul.navigation li.active a{
	color: white;
	font-size: 18px;
}

#non-footer{
	height: 100%;
}


#footer{
	background: #97a7bb url(/media/image/gradient_nav.png) left top repeat-x;
	width: 100%;
	height:	80px;
	clear:both;
	margin-top: -80px;
}

#inner-footer{
	margin:0 auto;
	width: 1192px;
}

#inner-inner-footer{
	background: white;
	width: 648px;
	margin: -40px auto auto 295px;
	float:left;
}

#inner-inner-footer a{
	color: #5a687b;
	font-size: 14px;
	line-height: 23px;
}
#inner-inner-inner-footer{
	background: #97a7bb;
	width: 648px;
	height:	80px;
}

p a{
	color: #5a687b;
	text-decoration: none;
	font-weight: bold;
}

form#paper td{
	vertical-align: top;
}

form#paper input.text{
	width: 120px;
}
form#paper input.large,
form#paper input.file{
	width: 249px;
}

form td input.invalid{
	border: 2px solid red;
}

span.invalid-warning{
	display: none;
	color:red;
	font-weight: bold;
	line-height: 1.5em;
}

img.icon{
	display: inline-block;
	margin-bottom: -3px;
}

#left a,
#left iframe,
#left .IN-widget{
	font-size: 13px;
	color: #5a687b;
	margin-left: 15px;
	line-height: 25px;
}

.fb-like{
	width:125px;
	overflow:hidden;
	height:40px;
}